@charset "utf-8";
/* CSS Document */

body, div, p, blockquote, ol, ul, dl, li, dt, dd, td { 
	margin-top:0;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

a {
border:none;
}

a img {
border:none;
}

video {
margin-left: auto;
margin-right: auto;
position: relative;
display: block;
}

.page_header {
	font-size: 33px;
	font-weight: bold;
	font-family: "Palatino Linotype", Palatino, Arial, Helvetica, sans-serif;
}

.breadcrumb{
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

.breadcrumb a{
background: transparent url(../navgfx/breadcrumb.gif) no-repeat center right;
text-decoration: none;
padding-right: 18px; /*adjust bullet image padding*/
color: navy;
}

.portal a:visited, .portal a:active{
color: navy;
}

.portal a:hover{
text-decoration: underline;
}



.portal{
font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

.portal a{

text-decoration: none;

color: navy;
}

.portal a:visited, .breadcrumb a:active{
color: navy;
}

.portal a:hover{
text-decoration: underline;
}



.cool {font-family: "Arial Narrow", Arial, Helvetica, sans-serif; 
font-size: 16px; line-height:16px; text-decoration: bold; color:#0033FF;}

.cool a:link {text-decoration: none; color: #0033ff; }

.cool a:visited {text-decoration: none; color: #0033ff; }

.cool a:hover {text-decoration: underline; color: #0033ff;}

.cool a:active {text-decoration: none; color: #0033ff;  }

.header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.caption {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}